{
    "title": "Android",
    "total": 3,
    "data": [{
        "name": "全能工具箱",
        "body": "呃,好吧,这玩意跟智能工具箱不是同一个东西",
        "other": "",
        "type": "系统",
        "url": {
            "baidu": "http://url.shileiye.com/QNGJX",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "赛风",
        "body": "手机突破全球最大局域网的工具",
        "other": "",
        "type": "网络",
        "url": {
            "baidu": "http://url.shileiye.com/saifeng",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "手机硬件信息查看 AIDA64",
        "body": "检测查看手机的硬件信息,有对应的PC版",
        "other": "",
        "type": "系统",
        "url": {
            "baidu": "http://url.shileiye.com/AIDA64",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "KMPlayer",
        "body": "安卓手机上的万能影音播放器",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "http://url.shileiye.com/KMPlayer",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "APK编辑器",
        "body": "汉化安卓应用的神器!亦可用于破解,去广告等等",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/APKEditor",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "西游释厄传",
        "body": "街机西游记的手机版",
        "other": "",
        "type": "游戏",
        "url": {
            "baidu": "http://url.shileiye.com/XYSEZ",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "幸运破解器 LuckyPatcher",
        "body": "能不能破解各种应用广告,看运气了",
        "other": "",
        "type": "实用软件",
        "url": {
            "baidu": "http://url.shileiye.com/LuckyPatch",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "书旗小说阅读器",
        "body": "手机看小说挺不错,跟QQ阅读器各有千秋",
        "other": "",
        "type": "文本",
        "url": {
            "baidu": "http://url.shileiye.com/SQXSYDQ",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "920文本编辑器",
        "body": "代码高亮就不说了,最看重的是它可以搜索替换!",
        "other": "",
        "type": "文本",
        "url": {
            "baidu": "http://url.shileiye.com/920Edit",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "内存扩展 RAM Expander",
        "body": "把SD卡存储空间扩展为运行内存,运存不够用的时候很有用!",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/RAMExp",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "智能工具箱(33个工具)",
        "body": "手机到底能干些啥,用用就晓得了",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/SmartTools",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "WiFi万能钥匙",
        "body": "万能Wifi连接,很多时候还是挺有用的",
        "other": "",
        "type": "网络",
        "url": {
            "baidu": "http://url.shileiye.com/WiFiMaster",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "WinRAR",
        "body": "安卓手机上的解压缩软件,下载apk文件安装",
        "other": "",
        "type": "文件管理",
        "url": {
            "baidu": "http://url.shileiye.com/WinRAR",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "驾考宝典",
        "body": "考驾照必备,全部做一遍,然后做错题,做错题,做错题...直到没错题,理论也就没问题了.",
        "other": "",
        "type": "学习",
        "url": {
            "baidu": "http://url.shileiye.com/JKBD",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "ES文件管理器",
        "body": "安卓手机文件管理器,高大全应用,值得拥有",
        "other": "",
        "type": "文件管理",
        "url": {
            "baidu": "http://url.shileiye.com/ESFile",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }]
}
